{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}
{% block extra_style_block %}
    {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{% static 'css/new-style.css' %}">
{% endblock %}
{% block content %}

<form method="POST">
  {% csrf_token %}
<div class="col-order-detail">
        <div class="row row-order">
          <div class="col-md-12">
            <h2>Order Summary</h2>
          </div>
     <!--      <div class="col-md-6 text-right">
            <button type="button" class="btn button-success btn-add-mor"><a href="#">Add Mor Product</a></button>
          </div> -->
        </div>

        <div class="row">
          <div class="col-xs-12 col-sm-4 col-md-4">
            <table class="table table-bordered table-responsive table-striped allowance-table table-c-detail">
                <thead>
                  <tr>
                    <th colspan="2">Customer Detail</th>
                   
                    
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>{{jsdata.company_name}}</td>
                    <td>{{jsdata.primary_contact}}</td>
                    
                  </tr>
                  <tr>
                  <td>{{jsdata.company_address}}</td>
                    <td>{{jsdata.email}}</td>
                    
                    
                  </tr>
                  <tr>
                    <td>Credit days:{{jsdata.credit_days}}</td>
                    <td>Thresshold:{{jsdata.max_outstanding_threshold}}</td>
                    
                  </tr>
                  <tr>
                    <td>GST</td>
                    <td>{{jsdata.gst_no}}</td>
                    
                  </tr>
                  <tr>
                    <td>PAN</td>
                    <td>{{jsdata.pan_no}}</td>
                    
                  </tr>
                  <tr>
                    <td>Total Bill Value</td>
                    <td class="success" style="text-align:right;">{{jsdata.total_amount}}</td>
                   
                  </tr>

                </tbody>
              </table>
          </div>
          <div class="col-xs-12 col-sm-8 col-md-8">
            <table class="table table-bordered table-responsive table-striped allowance-table">
                <thead>
                  <tr>
                    <th colspan="3">Order details - Before SR Scheme</th>

                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>DP</td>
                    <td style="text-align:right;">{{totaldp}}</td>
                    <td></td>
                  </tr>
                  <tr>
                  <td>Net After Allowance(including GST)</td>
                    <td style="text-align:right;">{{totalafterallowance}}</td>
                   
                    
                  </tr>
                  <tr>
                    <td>Pre GST Cost</td>
                    <td style="text-align:right;">{{totalpregst}}</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>CGST</td>
                    <td style="text-align:right;">{{totalcgst}}</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>SGST</td>
                    <td style="text-align:right;">{{totalsgst}}</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>Total Bill Value</td>
                    <td class="success" style="text-align:right;">{{totalbill}}</td>
                    <td></td>
                  </tr>

                </tbody>
              </table>
          </div>
        </div>
        <div class="row">

          <div class="col-xs-12 col-sm-12 col-md-12 for-sr-only">
            <h2> Apply Scheme - For SR Only</h2>
              <table class="table table-bordered table-responsive table-striped brand-table">
                <thead>
                  <tr>
                    <th>BRAND</th>
                    <th>SKU</th>
                    <th>Total Bill</th>
                    <th>TieUp</th>
                    <th>Sell Thru</th>
               
                     <th>MRP</th>
                    <th>BBP</th>
                    <th>DP</th>
                    
                    
                   

                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>SAMSUNG</td>
                    <td>UA32FH4003UX/XL</td>
                    <td class="success">25542</td>
                    <td><input type="text" placeholder="1" class="input-max"> Allowed 1000 Max</td>
                    <td><a href="#" class="apply-scheme">3 Scheme Applyed</a></td>
         
                    <td>27000</td>
                    <td>26200</td>
                    <td>25800</td>
                   
                     
                    

                  </tr>
                  <tr>
                 <td>SAMSUNG</td>
                    <td>UA32FH4003UX/XL</td>
                    <td class="success">25542</td>
                    <td><input type="text" placeholder="1" class="input-max"> Allowed 1000 Max</td>
                       <td><a href="#" class="apply-scheme">3 Scheme Applyed</a></td>
               
                    <td>27000</td>
                    <td>26200</td>
                    <td>25800</td>
            
                    
                  </tr>
                  <tr>
                    <td>SAMSUNG</td>
                    <td>UA32FH4003UX/XL</td>
                    <td class="success">25542</td>
                    <td><input type="text" placeholder="1" class="input-max"> Allowed 1000 Max</td>
                  <td><a href="#" class="apply-scheme">3 Scheme Applyed</a></td>
     
                    <td>27000</td>
                    <td>26200</td>
                    <td>25800</td>
               
                  </tr>
                  <tr>
                 <td>SAMSUNG</td>
                    <td>UA32FH4003UX/XL</td>
                    <td class="success">25542</td>
                    <td><input type="text" placeholder="1" class="input-max"> Allowed 1000 Max</td>
                       <td><a href="#" class="apply-scheme">3 Scheme Applyed</a></td>

                    <td>27000</td>
                    <td>26200</td>
                    <td>25800</td>
               
                  </tr>
                  <tr>
                  <td>SAMSUNG</td>
                    <td>UA32FH4003UX/XL</td>
                    <td class="success">25542</td>
                    <td><input type="text" placeholder="1" class="input-max"> Allowed 1000 Max</td>
                      <td><a href="#" class="apply-scheme">3 Scheme Applyed</a></td>
     
                    <td>27000</td>
                    <td>26200</td>
                    <td>25800</td>
                
                  </tr>

                </tbody>
              </table>
          </div>
        </div>
  <div class="row">
          <div class="col-xs-12 col-sm-4 col-md-4">
            
          </div>
          <div class="col-xs-12 col-sm-8 col-md-8">
            <table class="table table-bordered table-responsive table-striped allowance-table table-hide">
                <thead>
                  <tr>
                    <th>Order details - Before SR Scheme</th>
                    <th></th>
                    <th></th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>DP</td>
                    <td>25800</td>
                    <td></td>
                  </tr>
                  <tr>
                  <td>Net After Allowance(including GST)</td>
                    <td>25542</td>
                    <td>1 % Allowance</td>
                    
                  </tr>
                  <tr>
                    <td>Pre GST Cost</td>
                    <td>21645</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>CGST</td>
                    <td>53214.26589</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>SGST</td>
                    <td>465452.258458</td>
                    <td></td>
                  </tr>
                  <tr>
                    <td>Total Bill Value</td>
                    <td class="success">25542</td>
                    <td></td>
                  </tr>

                </tbody>
              </table>
          </div>
        </div>
   

      <div class="row">
        <div class="col-md-12 text-right">
          <button type="button" class="order-btn apply-btn"><a href="#">Apply Scheme</a></button>
          <button type="button" class="order-btn"><a href="#">Sent to Dealer</a></button>
        </div>
      </div>
      </div>
</form>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.9.1/jquery.js"></script>

{% endblock %}